@charset "utf-8";

.equip-heading {
  --font-size-min: 12;
  --font-size-max: 18;
  line-height: 1.666666667;
}
.equip-caution {
  --font-size-min: 10;
  --font-size-max: 11;
  line-height: 1.818181818;
}
@media screen and (max-width: 480px){
  .equip-heading {
    --font-size-max: 16;
    line-height: 1.625;
  }
  .equip-caution {
    --font-size-max: 10;
    line-height: 1.8;
  }
}



.equip {
  padding-block: 150px;
}
.equip#kitchen {
  padding-top: 0;
}
.equip#kitchen::before {
  content: "";
  display: block;
  width: 1px;
  height: 80px;
  margin-inline: auto;
  background: linear-gradient(0deg, rgba(var(--color-brown), 1) 20px, #BEBEBE 20px);
}
.equip#dressing,
.equip#toilet {
  background: var(--bg-underpage);
}
.equip__heading {
  --margin-top: 50;
  --margin-bottom: 110;
}
/* .equip__head {
} */
.equip__head__heading {
  grid-template-columns: auto minmax(0, 1fr);
  align-items: end;
  gap: 0 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #BEBEBE;
}
.equip__head__heading__en {
  --font-size-min: 34;
  --font-size-max: 54;
  color: #777;
}
.equip__head__heading__ja {
  justify-self: end;
  --font-size-min: 12;
  --font-size-max: 18;
}
.equip__head__anchor {
  margin-top: 40px;
}
.equip__head__anchor__list {
  align-items: baseline;
}
.equip__head__anchor__list__item {
  --font-size-min: 11;
  --font-size-max: 16;
}
.equip__head__anchor__list__item + .equip__head__anchor__list__item::before {
  content: "/";
  font-size: 90%;
  margin-inline: 1em;
  vertical-align: top;
}
.equip__head__anchor__list__item__link {
  color: #777;
}
#kitchen .equip__head__anchor__list__item__link--kitchen,
#dressing .equip__head__anchor__list__item__link--dressing,
#bath .equip__head__anchor__list__item__link--bath,
#others .equip__head__anchor__list__item__link--others {
  color: #BEBEBE;
}
.equip__column {
  margin-top: 100px;
  box-sizing: border-box;
  padding: 80px min(calc(80 / 1200 * 100%), 80px);
  background: #f4f4f4;
}
.equip__column__list {
  grid-template-columns: 100%;
  gap: 35px 0;
}
/* .equip__column__list__item {
} */
.equip__column__list__item__heading {
  margin-block: 0;
  box-sizing: border-box;
  padding: calc((11 / 18 * 1em) + var(--leading-trim)) calc(20 / 18 * 1em);
  background: rgb(var(--color-lightbrown));
}
.equip__column__list__item__copy {
  --margin-top: 30;
}
.equip__column__list__item__caution {
  --margin-top: 20;
}
#kitchen .equip__column {
  grid-template-columns: calc(440 / 1040 * 100%) minmax(0, 1fr);
  grid-template-rows: auto 1fr;
  gap: 60px calc(70 / 1040 * 100%);
}
#kitchen .equip__column__group {
  grid-column: 1 / 2;
  grid-row: 1 / 2;
}
#kitchen .equip__column__group__heading {
  --margin-top: 20;
}
#kitchen .equip__column__group2 {
  grid-column: 1 / 2;
  grid-row: 2 / 3;
  gap: 40px calc(40 / 440 * 100%);
}
#kitchen .equip__column__group2__photo {
  width: calc(220 / 440 * 100%);
}
#kitchen .equip__column__group2__copy {
  flex: 1;
}
#kitchen .equip__column__list {
  grid-column: 2 / 3;
  grid-row: 1 / 3;
}
.equip__list {
  margin-block: 100px -85px;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  align-items: start;
  gap: 0 calc(60 / 1200 * 100%);
}
.equip__list__item {
  padding-bottom: 85px;
}
.equip__list__item.grid {
  grid-template-columns: 100%;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 0;
}
/* .equip__list__item__photo {
} */
.equip__list__item__heading {
  align-self: center;
  --margin-top: 30;
}
.equip__list__item__heading__num {
  align-self: flex-start;
  width: calc(30 / 18 * 1em);
  height: calc(30 / 18 * 1em);
  margin-right: calc(15 / 18 * 1em);
  color: transparent;
}
.equip__list__item__heading__num--1 {
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30"><rect width="30" height="30" fill="%23826e5a"/><path d="M14.096,11.709c0-1.632-.072-2.16-1.152-2.256l-1.152-.097c-.191-.096-.216-.432-.023-.527,2.016-.36,3.336-.984,3.96-1.393.097,0,.192.048.24.12-.048.432-.096,1.632-.096,3v9.312c0,1.849.048,2.257,1.032,2.329l1.008.071c.144.145.12.528-.048.601-.937-.048-2.017-.072-2.856-.072-.864,0-1.944.024-2.88.072-.169-.072-.192-.456-.049-.601l.984-.071c1.008-.072,1.032-.48,1.032-2.329v-8.16Z" fill="%23fff"/></svg>') no-repeat center/100% auto;
}
.equip__list__item__heading__num--2 {
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30"><rect width="30" height="30" fill="%23826e5a"/><path d="M16.399,21.31c1.104,0,1.824-.144,2.257-.528.456-.407.624-.72.768-.983.168-.072.433,0,.528.144-.312,1.2-.744,2.448-1.104,2.929-.983-.048-1.992-.072-3.096-.072h-3.48c-1.344,0-2.136.024-2.664.072-.048-.024-.168-.12-.168-.312,0-.072.12-.168.264-.264,1.104-.72,1.896-1.536,3.673-3.456,1.584-1.704,3.432-4.033,3.432-6.601,0-2.185-1.056-3.505-3-3.505-1.44,0-2.473.984-3.12,2.4-.216.12-.576,0-.576-.312.768-2.112,2.664-3.385,4.824-3.385,2.4,0,3.961,1.608,3.961,3.912,0,1.488-.696,3.12-2.568,5.28l-1.465,1.681c-1.968,2.256-2.184,2.64-2.184,2.784,0,.168.12.216.744.216h2.976Z" fill="%23fff"/></svg>') no-repeat center/100% auto;
}
.equip__list__item__heading__num--3 {
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30"><rect width="30" height="30" fill="%23826e5a"/><path d="M9.799,22.654c0-.48.36-.937.937-.937s.888.48,1.152.864c.312.456.6.72,1.271.72,1.561,0,4.297-2.04,4.297-4.704,0-2.112-1.008-3.912-3.097-3.912-1.176,0-2.04.575-2.592,1.176-.384-.048-.672-.384-.528-.84.912-.408,2.881-1.297,3.841-2.089.527-.432,1.271-1.151,1.271-2.304,0-1.272-.888-2.064-1.968-2.064-1.416,0-2.496.889-3.24,2.112-.24.048-.504-.096-.504-.336.744-1.681,2.496-2.904,4.344-2.904,1.969,0,3.337,1.056,3.337,2.76,0,.984-.385,1.921-2.568,3.072-.12.24,0,.337.288.36,1.824.145,3.48,1.416,3.48,3.696,0,1.729-.841,3.456-2.328,4.753-1.776,1.56-3.841,2.063-5.017,2.063-1.08,0-2.377-.359-2.377-1.487Z" fill="%23fff"/></svg>') no-repeat center/100% auto;
}
.equip__list__item__heading__num--4 {
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30"><rect width="30" height="30" fill="%23826e5a"/><path d="M9.631,18.262c-.216,0-.336-.168-.336-.408,0-.288.097-.433.433-.912l7.704-10.753c.168-.216.312-.336.553-.336h.407c.24,0,.36.072.36.191,0,.072-.048.169-.12.265l-7.633,10.561c-.288.384.049.384.673.384h3.72c.576,0,.672-.071.672-.624v-4.416c0-.168.024-.36.217-.48.287-.191.84-.384,1.224-.407.336-.024.336.264.336.744v4.632c0,.456.072.552.48.552h1.536c.216.168.216.793,0,1.009h-1.297c-.6,0-.72.023-.72.527v1.08c0,1.896.048,2.209,1.032,2.329l.624.071c.144.145.12.528-.048.601-.864-.048-1.752-.072-2.496-.072-.864,0-1.944.024-3.001.072-.168-.072-.191-.456-.048-.601l1.08-.071c1.009-.072,1.08-.48,1.08-2.329v-1.008c0-.576-.071-.6-.695-.6h-5.737Z" fill="%23fff"/></svg>') no-repeat center/100% auto;
}
.equip__list__item__heading__num--5 {
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30"><rect width="30" height="30" fill="%23826e5a"/><path d="M11.959,8.564c.12-.384.24-.6.625-.647l5.784-.816c.144-.024.216.12.216.216-.168.528-.528,1.128-.864,1.488l-4.536.648c-.552.071-.672.191-.816.647l-.432,1.44c-.096.288,0,.408.336.432l.504.048c3,.288,6.36,1.608,6.36,5.257,0,4.152-4.776,7.032-8.593,7.152-.264-.096-.288-.576-.071-.744,3.72-.216,6.889-2.496,6.889-5.784,0-3.408-3.625-4.272-6.457-4.32-.36,0-.384-.192-.216-.744l1.271-4.272Z" fill="%23fff"/></svg>') no-repeat center/100% auto;
}
.equip__list__item__desc {
  padding-top: 25px;
}
/* .equip__list__item__desc__copy {
} */
.equip__list__item__desc__caution {
  --margin-top: 20;
}
.equip__list__item__more {
  display: none;
}
.equip__list__item__category {
  --font-size-min: 20;
  --font-size-max: 30;
  --margin-bottom: 30;
  color: #777;
}
#dressing .equip__list {
  grid-auto-rows: minmax(0, auto);
}
#dressing .equip__list__item:nth-child(1) {
  grid-row: 1 / 100;
}
#others .equip__list__item {
  grid-row: span 4;
}
#others .equip__list__item__photo {
  grid-row: 2;
}
#others .equip__list__item__heading {
  grid-row: 3;
}
#others .equip__list__item__desc {
  grid-row: 4;
}
.equip__btn {
  max-width: 460px;
  margin-top: 80px;
  margin-inline: auto;
}
.equip__btn a {
  min-height: calc(60 / 18 * 1em);
  --color-btn-bg: rgba(var(--color-lightgreen), 1);
  font-size: clamp(12px, calc(18 / 1200 * 100vw), 18px);
}
@media screen and (max-width: 480px){
  .equip {
    padding-block: 80px;
  }
  .equip#kitchen::before {
    height: 60px;
    background: linear-gradient(0deg, rgba(var(--color-brown), 1) 15px, #BEBEBE 15px);
  }
  .equip__heading {
    --margin-top: 35;
    --margin-bottom: 60;
  }
  .equip__head__heading {
    grid-template-columns: 100%;
    align-items: start;
    gap: 14px 0;
    padding-bottom: 18px;
  }
  .equip__head__heading__en {
    --font-size-max: 30;
  }
  .equip__head__heading__ja {
    justify-self: start;
    --font-size-max: 14;
  }
  .equip__head__anchor {
    margin-top: 30px;
  }
  .equip__head__anchor__list {
    align-items: stretch;
  }
  .equip__head__anchor__list__item {
    --font-size-max: 12;
    flex: 0 1 50%;
    position: relative;
    z-index: 1;
  }
  .equip__head__anchor__list__item:nth-child(even) {
    translate: -1px;
  }
  .equip__head__anchor__list__item:nth-child(n+3) {
    margin-top: -1px;
  }
  .equip__head__anchor__list__item + .equip__head__anchor__list__item::before {
    content: none;
  }
  .equip__head__anchor__list__item__link {
    display: grid;
    width: 100%;
    min-height: calc(30 / 12 * 1em);
    grid-template-columns: minmax(0, 1fr) calc(20 / 12 * 1em);
    justify-items: center;
    align-items: center;
    box-sizing: border-box;
    border: 1px solid #BEBEBE;
    background: #fff;
    line-height: 1cap !important;
  }
  #kitchen .equip__head__anchor__list__item__link--kitchen,
  #dressing .equip__head__anchor__list__item__link--dressing,
  #bath .equip__head__anchor__list__item__link--bath,
  #others .equip__head__anchor__list__item__link--others {
    background: #e5e5e5;
  }
  .equip__head__anchor__list__item__link::after {
    content: "";
    width: 100%;
    height: 100%;
    background: #e5e5e5;
    -webkit-mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="8.707" height="5.061" viewBox="0 0 8.707 5.061"><polygon points="4.354 5.061 0 .707 .707 0 4.354 3.646 8 0 8.707 .707 4.354 5.061"/></svg>') no-repeat center left/calc(9 / 12 * 1em) auto;
    mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="8.707" height="5.061" viewBox="0 0 8.707 5.061"><polygon points="4.354 5.061 0 .707 .707 0 4.354 3.646 8 0 8.707 .707 4.354 5.061"/></svg>') no-repeat center left/calc(9 / 12 * 1em) auto;
  }
  #kitchen .equip__head__anchor__list__item__link--kitchen::after,
  #dressing .equip__head__anchor__list__item__link--dressing::after,
  #bath .equip__head__anchor__list__item__link--bath::after,
  #others .equip__head__anchor__list__item__link--others::after {
    background: #d1d1d1;
  }
  .equip__column {
    margin-top: 30px;
    padding: 30px 30px 40px;
  }
  .equip__column__list {
    gap: 30px 0;
  }
  .equip__column__list__item__heading {
    padding: calc(8px + var(--leading-trim)) 10px;
    --font-size-max: 14;
  }
  .equip__column__list__item__heading span {
    font-size: 10px;
  }
  .equip__column__list__item__copy {
    --margin-top: 20;
  }
  .equip__column__list__item__caution {
    --margin-top: 15;
  }
  #kitchen .equip__column {
    grid-template-columns: 100%;
    grid-template-rows: auto;
    gap: 35px 0;
  }
  #kitchen .equip__column__group__heading {
    --margin-top: 15;
    --font-size-max: 14;
  }
  #kitchen .equip__column__group2 {
    gap: 0 20px;
  }
  #kitchen .equip__column__group2__photo {
    width: calc(120 / 260 * 100%);
  }
  #kitchen .equip__column__list {
    grid-column: 1 / 2;
    grid-row: 3 / 4;
  }
  .equip__list {
    margin-block: 60px -40px;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 0 calc(20 / 320 * 100%);
  }
  .equip__list__item {
    padding-bottom: 40px;
  }
  .equip__list__item.grid {
    grid-row: span 4;
    gap: 0;
  }
  .equip__list__item__heading {
    align-self: start;
    --margin-top: 20;
  }
  .equip__list__item__heading__num {
    width: calc(18 / 15 * 1em);
    height: calc(18 / 15 * 1em);
    margin-right: calc(5 / 15 * 1em);
    translate: 0 .2em;
  }
  .equip__list__item__desc {
    padding-top: 20px;
  }
  .equip__list__item__desc__caution {
    --margin-top: 15;
  }
  .equip__list__item__more {
    position: relative;
    z-index: 1;
    display: flex;
    flex-wrap: wrap;
    place-content: center;
    place-items: center;
    width: 100%;
    height: 30px;
    margin-top: 15px;
    font-size: min(calc(12 / 380 * 100vw), 12px);
    font-family: inherit;
    line-height: 1;
    color: #fff;
    background: rgb(var(--color-lightbrown));
    appearance: none;
    border: none;
    border-radius: 0;
    cursor: pointer;
  }
  .equip__list__item__more::after {
    content: "";
    position: absolute;
    z-index: 1;
    top: 50%;
    right: 13px;
    translate: 0 -50%;
    width: 9px;
    height: 5px;
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="8.707" height="5.061" viewBox="0 0 8.707 5.061"><polygon points="4.354 5.061 0 .707 .707 0 4.354 3.646 8 0 8.707 .707 4.354 5.061" fill="%23d6d0c5"/></svg>') no-repeat center/100% auto;
    transition: rotate .3s;
  }
  .equip__list__item__more[data-active="true"] {
    font-size: 0;
  }
  .equip__list__item__more[data-active="true"]::before {
    content: "閉じる";
    font-size: min(calc(12 / 380 * 100vw), 12px);
  }
  .equip__list__item__more[data-active="true"]::after {
    rotate: 180deg;
  }
  .equip__list__item__category {
    --font-size-max: 20;
    --margin-bottom: 25;
  }
  #dressing .equip__list__item {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: subgrid;
    grid-row: span 4;
    align-items: start;
  }
  #dressing .equip__list__item:nth-child(1) {
    grid-row: auto;
    grid-column: 1 / 3;
    max-width: 180px;
    justify-self: center;
  }
  #others .equip__list__item {
    grid-row: span 5;
  }
  #others .equip__list__item__more {
    grid-row: 5;
  }
  .equip__btn {
    max-width: 260px;
    margin-top: 40px;
  }
  .equip__btn a {
    min-height: calc(50 / 16 * 1em);
    font-size: min(calc(16 / 380 * 100vw), 16px);
  }
}



.eco {
  padding-block: 150px 100px;
  background: url(../../img/common/img_leaf.jpg) no-repeat top 60px right 0 / min(calc(370 / 1500 * 100%), 370px) auto,
              url(../../img/common/img_leaf2.jpg) no-repeat bottom 0 left 0 / min(calc(370 / 1500 * 100%), 370px) auto;
  overflow: hidden;
}
.eco__content {
  position: relative;
  z-index: 1;
  box-sizing: border-box;
  padding: 110px min(calc(110 / 1200 * 100%), 110px) 100px;
  box-shadow: 0 0 40px rgba(0, 0, 0, .09);
  background: linear-gradient(90deg, rgba(var(--color-brown), 1) 60px, #D5DDDA 60px) no-repeat top 8px left 8px/ calc(100% - 8px - 8px) 1px, linear-gradient(-90deg, rgba(var(--color-brown), 1) 60px, #D5DDDA 60px) no-repeat bottom 8px left 8px/ calc(100% - 8px - 8px) 1px, linear-gradient(180deg, rgba(var(--color-brown), 1) 60px, #D5DDDA 60px) no-repeat top 8px left 8px/ 1px calc(100% - 8px - 8px), linear-gradient(0deg, rgba(var(--color-brown), 1) 60px, #D5DDDA 60px) no-repeat top 8px right 8px/ 1px calc(100% - 8px - 8px) rgba(255, 255, 255, .6);
}
.eco__content__heading {
  --font-size-min: 18;
  --font-size-max: 28;
}
.eco__content__list {
  margin-top: 75px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  align-items: stretch;
  gap: 155px calc(180 / 980 * 100%);
  background: linear-gradient(0deg, rgba(var(--color-lightgreen), .4), rgba(var(--color-lightgreen), .4)) no-repeat top center/1px calc(50% - 60px), linear-gradient(0deg, rgba(var(--color-lightgreen), .4), rgba(var(--color-lightgreen), .4)) no-repeat bottom center/1px calc(50% - 60px), linear-gradient(0deg, rgba(var(--color-lightgreen), .4), rgba(var(--color-lightgreen), .4)) no-repeat center left/calc(440 / 980 * 100%) 1px, linear-gradient(0deg, rgba(var(--color-lightgreen), .4), rgba(var(--color-lightgreen), .4)) no-repeat center right/calc(440 / 980 * 100%) 1px;
}
.eco__content__list__item {
  margin-block: 0;
  grid-template-columns: min(100%, 360px);
  align-content: start;
}
.eco__content__list__item:nth-child(odd) {
  justify-content: end;
}
.eco__content__list__item:nth-child(even) {
  justify-content: start;
}
/* .eco__content__list__item__photo {
} */
.eco__content__list__item__heading {
  --margin-top: 30;
}
.eco__content__list__item__desc {
  padding-top: 25px;
}
/* .eco__content__list__item__desc__copy {
} */
.eco__content__list__item__more {
  display: none;
}
.eco__content__btn {
  max-width: 340px;
  margin-top: 80px;
  margin-inline: auto;
}
.eco__content__btn a {
  min-height: calc(60 / 18 * 1em);
  --color-btn-bg: rgba(var(--color-lightgreen), 1);
  font-size: clamp(12px, calc(18 / 1200 * 100vw), 18px);
}
@media screen and (max-width: 480px){
  .eco {
    padding-block: 80px 90px;
    background-position: top calc(30 / 380 * 100vw) right 0, bottom calc(30 / 380 * 100vw) left 0;
    background-size: calc(185 / 380 * 100vw) auto, calc(185 / 380 * 100vw) auto;
  }
  .eco__content {
    padding: 40px 30px;
    box-shadow: 0 0 20px rgba(0, 0, 0, .09);
    background: linear-gradient(90deg, rgba(var(--color-brown), 1) 20px, #D5DDDA 20px) no-repeat top 8px left 8px/ calc(100% - 8px - 8px) 1px, linear-gradient(-90deg, rgba(var(--color-brown), 1) 20px, #D5DDDA 20px) no-repeat bottom 8px left 8px/ calc(100% - 8px - 8px) 1px, linear-gradient(180deg, rgba(var(--color-brown), 1) 20px, #D5DDDA 20px) no-repeat top 8px left 8px/ 1px calc(100% - 8px - 8px), linear-gradient(0deg, rgba(var(--color-brown), 1) 20px, #D5DDDA 20px) no-repeat top 8px right 8px/ 1px calc(100% - 8px - 8px) rgba(255, 255, 255, .6);
  }
  .eco__content__heading {
    --font-size-max: 18;
    line-height: 1.777777778;
  }
  .eco__content__list {
    margin-top: 30px;
    grid-template-columns: 100%;
    align-items: start;
    gap: 40px 0;
    background: none;
  }
  .eco__content__list__item {
    grid-template-columns: 100%;
  }
  .eco__content__list__item:nth-child(odd) {
    justify-content: start;
  }
  .eco__content__list__item__heading {
    --margin-top: 20;
  }
  .eco__content__list__item__desc {
    padding-top: 15px;
  }
  .eco__content__list__item__more {
    position: relative;
    z-index: 1;
    display: flex;
    flex-wrap: wrap;
    place-content: center;
    place-items: center;
    width: 100%;
    height: 30px;
    margin-top: 15px;
    font-size: min(calc(12 / 380 * 100vw), 12px);
    font-family: inherit;
    line-height: 1;
    color: #fff;
    background: rgb(var(--color-lightgreen));
    appearance: none;
    border: none;
    border-radius: 0;
    cursor: pointer;
  }
  .eco__content__list__item__more::after {
    content: "";
    position: absolute;
    z-index: 1;
    top: 50%;
    right: 13px;
    translate: 0 -50%;
    width: 9px;
    height: 5px;
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="8.707" height="5.061" viewBox="0 0 8.707 5.061"><polygon points="4.354 5.061 0 .707 .707 0 4.354 3.646 8 0 8.707 .707 4.354 5.061" fill="%23fff"/></svg>') no-repeat center/100% auto;
    transition: rotate .3s;
  }
  .eco__content__list__item__more[data-active="true"] {
    font-size: 0;
  }
  .eco__content__list__item__more[data-active="true"]::before {
    content: "閉じる";
    font-size: min(calc(12 / 380 * 100vw), 12px);
  }
  .eco__content__list__item__more[data-active="true"]::after {
    rotate: 180deg;
  }
  .eco__content__btn {
    max-width: 260px;
    margin-top: 40px;
  }
  .eco__content__btn a {
    min-height: calc(50 / 16 * 1em);
    font-size: min(calc(16 / 380 * 100vw), 16px);
  }
}